@charset "utf-8";
/* CSS Document */

body { background:#ffffff;font-family:Arial,Helvetica,sans-serif;  font-size:12px;}
a {text-decoration:none;}
#tvnv {background:#e5e5e5;   }
#Logo { background-image:url(ThuVien/topbackground-TV.jpg); height:166px; color:#ffffff;   }

.menu  { background-image:url(thuvien/MenuBackground-TV.png) ; z-index:999; margin-left:68px; padding-left: 24px; padding-top:10px; width:750px; height:30px; font-weight:600; text-align:left; }
.menu a, .menu a:active, .menu a:visited { color:#ffffff; padding-left:20px;}
.menu a:hover {color:#d8a258;}
#feature {  background-image:url(thuvien/FeatureBackground.jpg); height:406px; text-align:left; padding-left:130px;  font-size:16px; color:#b7a388; font-weight:600;  }

#redline { width:960px; line-height:40px;  font-size:24px; color:#4d4d4d; font-weight:600; text-align:left; border-top: red double;border-bottom:red double; margin: 0 0px 0 160px; z-index: 0; }
	#redline span { float:right; font-size: 12px; color: #626262;  line-height:40px; letter-spacing: 0px; }


#content {width: 960px;  margin: 0 0 0 190px; text-align:left; font-family:"Times New Roman", Times, serif;  font-size:28px; text-align:center;  font-style:italic; font-weight:bold;color:#a5978a;     }
#content a, #content a:visited, #content a:link {color:#a5978a;  }
#content a:hover { elevation:lower;  }

#namphong-1  { background-image:url(ThuVien/NamPhong001.jpg)  ; background-repeat:no-repeat; width:184px; height:275px; }
#namphong-2 { background-image:url(ThuVien/NamPhong002.jpg);  background-repeat:no-repeat; width:184px; height:275px;  }

#Chontap {  font-family: Arial, Helvetica, sans-serif; font-size:15px;  color:#9d8c78; font-weight:600; padding-right:20px;    }
#Xemhet {   font-size:16px; font-weight:bold; text-align:center;  background:#b6a9a0; width:200px; border: solid 1px #a88c78; height:32px;  }
	#Xemhet a, #Xemhet a:active, #Xemhet a:visited {color:#ffffff; }
	#Xemhet a:hover {color:#666666; }	
	
#Thanhnghi-1 { background-image:url(ThuVien/thanhnghi001.jpg)  ; background-repeat:no-repeat; width:184px; height:275px;  }
#Thanhnghi-2 { background-image:url(ThuVien/thanhnghi002.jpg)   ;  background-repeat:no-repeat; width:184px; height:275px;  }

#sudia-1 { background-image:url(ThuVien/SuDia001.jpg)  ; background-repeat:no-repeat; width:184px; height:275px;   }
#sudia-2 { background-image:url(ThuVien/SuDia002.jpg)  ;  background-repeat:no-repeat; width:184px; height:275px;  }


#phonghoa-1 { background-image:url(ThuVien/PhongHoa01.jpg)  ; background-repeat:no-repeat; width:184px; height:275px;  }
#phonghoa-2 { background-image:url(ThuVien/PhongHoa02.jpg)  ;  background-repeat:no-repeat; width:184px; height:275px;  }

#ngaynay-1 { background-image:url(ThuVien/NgayNay01.jpg)  ; background-repeat:no-repeat; width:184px; height:275px;  }
#ngaynay-2 { background-image:url(ThuVien/NgayNay02.jpg)   ;  background-repeat:no-repeat; width:184px; height:275px;  }

#tritan-1 { background-image:url(ThuVien/TriTan01.jpg)  ; background-repeat:no-repeat; width:184px; height:275px;  }
#tritan-2 { background-image:url(ThuVien/TriTan02.jpg)  ;  background-repeat:no-repeat; width:184px; height:275px;  }

#vanhoangaynay-1 { background-image:url(ThuVien/VanHoaNgayNay_1.png); background-repeat:no-repeat; width:184px; height:275px;  }
#vanhoangaynay-2 {background-image:url(ThuVien/VanHoaNgayNay_2.png) ;  background-repeat:no-repeat; width:184px; height:275px;  }

#tulucvandoan-1 { background-image:url(ThuVien/TuLucVanDoan_1.png); background-repeat:no-repeat; width:184px; height:275px;  }
#tulucvandoan-2 {background-image:url(ThuVien/TuLucVanDoan_2.png) ;  background-repeat:no-repeat; width:184px; height:275px;  }

#theky21-1 { background-image:url(ThuVien/Theky21-1.jpg)  ; background-repeat:no-repeat; width:184px; height:275px;  }
#theky21-20 { background-image:url(ThuVien/Theky21-20.jpg);  background-repeat:no-repeat; width:184px; height:275px;  }
#theky21-40 { background-image:url(ThuVien/Theky21-40.jpg)  ; background-repeat:no-repeat; width:184px; height:275px;  }
#theky21-60 { background-image:url(ThuVien/Theky21-60.jpg)  ; background-repeat:no-repeat; width:184px; height:275px;  }
#theky21-80 { background-image:url(ThuVien/Theky21-80.jpg) ; background-repeat:no-repeat; width:184px; height:275px;  }
#theky21-100 { background-image:url(ThuVien/Theky21-100.jpg); background-repeat:no-repeat; width:184px; height:275px;  }
#theky21-120 { background-image:url(ThuVien/Theky21-120.jpg); background-repeat:no-repeat; width:184px; height:275px;  }
#theky21-140 { background-image:url(ThuVien/Theky21-140.jpg); background-repeat:no-repeat; width:184px; height:275px;  }
#theky21-160 { background-image:url(ThuVien/Theky21-160.jpg); background-repeat:no-repeat; width:184px; height:275px;  }
#theky21-180 { background-image:url(ThuVien/Theky21-180.jpg); background-repeat:no-repeat; width:184px; height:275px;  }
#theky21-200 { background-image:url(ThuVien/Theky21-200.jpg); background-repeat:no-repeat; width:184px; height:275px;  }
#theky21-220 { background-image:url(ThuVien/Theky21-220.jpg); background-repeat:no-repeat; width:184px; height:275px;  }


.quyen  {padding: 180px 0 0 0;}
.quyen2  {padding: 180px 0 0 0; color:#ffffff;}
#gioithieu { font-weight:500; text-align:left; font-size:18px; color:#333; line-height:24px; font-style:normal;  }
.LTS  {font-style:italic; }


	
#footer { float:none; background:#292929;  height:35px; width: 1200px;  font-size:13px; color:#7d7d7d; padding: 10px 0 0 150px;  list-style:none; }/*text-align:left;*/
	li	{ float:left;}
	#footer li a, #footer li a:link,#footer li a:active,#footer li a:visited{float:left; text-decoration:none;  line-height:35px; padding: 0 0 0 10px;;  outline:none; display:block;}
	#footer li.copyright {padding: 5px 0 0 30px;}
/* so luoc   menu */
#menu{	width: auto;	margin: 0;	padding: 5px 0 0 0;	list-style: none;  	background: #e5e5e5; border-bottom:red double; 	}
#menu li{	float: left;	padding: 0 0 10px 0;	position: relative;		}
#menu a{	float: left;	height: 25px;	padding: 0 25px;	color: #626262;	text-transform: uppercase;	font: bold 12px/25px Arial, Helvetica;	text-decoration: none;	}
#menu li:hover > ul{		display: block;	}
/* so luoc Sub-menu */
#menu ul{	    list-style: none;	    margin: 0;	    padding: 0;	   display: none;	    position: absolute;
    top: 35px;	    left: 100px;	    z-index: 0;        background: #ffffff;    border-radius: 5px;}
#menu ul li{    float: none;    margin: 0;    padding: 0;    display: block;    }
#menu ul a{        padding: 10px;    height: auto;    line-height: 1;    display: block;    white-space: nowrap;    float: none;    text-transform: none;}
#menu ul a:hover{  background: #e5e5e5;}
#menu ul li:first-child a:after{
    content: '';     position: absolute;    left: 90px;    top: -8px;    width: 0;    height: 0;    border-left: 5px solid transparent;    border-right: 5px solid transparent;    border-bottom: 8px solid #63F;}
#menu ul li:first-child a:hover:after{    border-bottom-color: #6e6e6e; }
/* Clear floated elements */
#menu:after{	visibility: hidden;	display: block;	font-size: 0;	content: " ";	clear: both;	height: 0;}

#thuvienIndex  {  text-align:left;   font-size:13px; font-weight:600;  color:#666666; line-height:45px;  padding: 0 0 20px 160px;  }



#quyen_content 	{ float:right; width:188px;  font-size:14px; text-align:center; margin-right:-5px; font-style:normal; font-weight:600; border-bottom:solid 1px #cbcbcb; }
	.maintitle 	{ background:#9d8c78; color:#ffffff; text-align:center; line-height:44px; margin-bottom:10px;    }
	.tap1   	{ line-height: 68px;   	background:#e5e5e5; color:#5b5b5b;   border-right:solid 1px #cbcbcb; border-left:solid 1px #cbcbcb; border-top:solid 1px #cbcbcb; }
	.tap2   	{ line-height: 68px; 	background:#f1eff0; color:#5b5b5b; border-right:solid 1px #cbcbcb; border-left:solid 1px #cbcbcb; border-top:solid 1px #cbcbcb;}
	#quyen_content a, #quyen_content a:link, #quyen_content a:focus, #quyen_content a:visited {color:#5b5b5b;}
	#quyen_content a:hover  {color:#b2b2b2;}
	
#quyen_content2 	{ float:left;   font-size:13px; text-align:left; font-style:normal; font-weight:600; margin-right:-5px; }
	.maintitle2 	{ background:#9d8c78; color:#ffffff; text-align:center; line-height:44px; margin-bottom:10px;    }
	.large 			{ width:310px; margin-right:20px;   border-bottom:solid 1px #cbcbcb; }
	.large2 		{ width:350px;   border-bottom:solid 1px #cbcbcb;}
	.larger 		{ width:650px;   border-bottom:solid 1px #cbcbcb;}
	.tap1-large  	{ line-height: 50px;   	background:#e5e5e5; color:#5b5b5b; padding-left:20px;  border-right:solid 1px #cbcbcb; border-left:solid 1px #cbcbcb; border-top:solid 1px #cbcbcb; }
	.tap2-large  	{ line-height: 50px; 	background:#f1eff0; color:#5b5b5b; padding-left:20px;  border-right:solid 1px #cbcbcb; border-left:solid 1px #cbcbcb; border-top:solid 1px #cbcbcb;}
	#quyen_content2 a, #quyen_content2 a:link, #quyen_content2 a:focus, #quyen_content2 a:visited {color:#5b5b5b;}
	#quyen_content2 a:hover  {color:#b2b2b2;}
	